WordPress.org

Forums

Advanced Featured Page Widget
Plugin conflicts with other plugins (1 post)

  1. wvdploeg
    Member
    Posted 1 year ago #

    When I try to activate the plugin I get the message that the function the_content_limit can't be redeclared. Clearly because the 'Advanced Random Post' widget I use has the same function...

    Maybe it's a good idea to pre- or postfix the function with something unique...

    http://wordpress.org/extend/plugins/advanced-featured-page-widget/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.